body {
  line-height: 1;
  font-family: "Montserrat-Light";
  /* font-size: 12px; */
  color: #757575;
}
.overlay {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    opacity: 0.8;
    background: #000;
}
button.close {
    position: absolute;
    right: 15px;
    top: 15px;
    color: #b91c28;
    opacity: 1;
    font-size: 24px;
}
.modal-content {
    border-radius: 0;
    padding: 40px;
    width: 100%;
    display: inline-block;
}
.modal-dialog
{	width:700px; top: 50px;
}
.modal-dialog {
      max-width: 90%;
    margin: 0 auto;
}
  .modal-dialog {
  max-width: 90%;
  margin: 0 auto;
 }
 .btn-group{display: none;}